Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackWinNamedPipe Class Reference
Inheritance diagram for Jack::JackWinNamedPipe:

## Public Member Functions
| JackWinNamedPipe (HANDLE pipe)
virtual int | Read (void *data, int len)
virtual int | Write (void *data, int len)
Public Member Functions inherited from Jack::JackWinNamedPipeAux
| JackWinNamedPipeAux (HANDLE pipe)

## Additional Inherited Members
Protected Member Functions inherited from Jack::JackWinNamedPipeAux
int | ReadAux (void *data, int len)
int | WriteAux (void *data, int len)
Protected Attributes inherited from Jack::JackWinNamedPipeAux
HANDLE | fNamedPipe
char | fName [256]

## Detailed Description

Definition at line 54 of file JackWinNamedPipe.h.

The documentation for this class was generated from the following file:

- JackWinNamedPipe.h